#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Philia API Plugin\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-02-08 12:36+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.11; wp-6.6.2\n"
"X-Domain: philia"

#. Description of the plugin
msgid "A plugin to interact with Philia's custom API."
msgstr ""

#: includes/cashier/class-cashier-fields.php:179
#: includes/cashier/class-cashier-fields.php:189
msgid "Add Row"
msgstr ""

#: includes/class-api-settings.php:290
#, php-format
msgid "API Connection error - Code: %s, Message: %s"
msgstr ""

#: includes/class-api-settings.php:297
msgid "API Connection is established"
msgstr ""

#: includes/class-api-settings.php:110
msgid "API Key"
msgstr ""

#: includes/class-api-settings.php:101
msgid "API URL (Domain)"
msgstr ""

#: includes/class-api-settings.php:243
msgid ""
"By activating this option, the cash application will be enabled on the "
"website."
msgstr ""

#: includes/cashier/class-cashier-fields.php:325
msgid "Cashier - Philia"
msgstr ""

#. Page title
#: includes/cashier/class-cashier-fields.php:71
msgid "Cashier Fields"
msgstr ""

#: includes/class-api-settings.php:347
msgid "Configure the Philia API settings below."
msgstr ""

#: includes/class-api-settings.php:337
msgid "Data cleared successfully."
msgstr ""

#: includes/cashier/class-cashier-fields.php:181
#: includes/cashier/class-cashier-fields.php:248
msgid "Delete Row"
msgstr ""

#: includes/class-api-settings.php:240
msgid "Enable"
msgstr ""

#: includes/class-api-settings.php:128
msgid "Enable Cash"
msgstr ""

#: includes/cashier/class-cashier-fields.php:108
msgid "Enable Widget"
msgstr ""

#: includes/class-api-synchronization.php:55
msgid "Every 2 Minutes"
msgstr ""

#: includes/class-api-settings.php:316
msgid "Failed to clear the log file content."
msgstr ""

#: includes/cashier/class-cashier-fields.php:98
#, php-format
msgid "Field %1$s"
msgstr ""

#: includes/cashier/class-cashier-fields.php:170
msgid "Field Title"
msgstr ""

#: includes/cashier/class-cashier-fields.php:172
msgid "Fields:"
msgstr ""

#. Author URI of the plugin
msgid "https://philia.vip"
msgstr ""

#: includes/cashier/class-cashier-fields.php:176
#: includes/cashier/class-cashier-fields.php:187
msgid "Key"
msgstr ""

#: includes/class-api-settings.php:314
msgid "Log file cleared successfully."
msgstr ""

#: includes/cashier/class-cashier-fields.php:133
msgid "Login Image URL"
msgstr ""

#: includes/cashier/class-cashier-fields.php:124
msgid "Logo URL"
msgstr ""

#. Page title
#. Author of the plugin
#: philia-api.php:60
msgid "Philia"
msgstr ""

#. Name of the plugin
msgid "Philia API Plugin"
msgstr ""

#: philia-api.php:59 includes/class-api-settings.php:75
msgid "Philia API Settings"
msgstr ""

#: includes/cashier/class-cashier-fields.php:70
msgid "Philia Cashier Fields"
msgstr ""

#: includes/class-api-settings.php:119
msgid "Phone Meta Key"
msgstr ""

#: includes/class-api-settings.php:199
msgid "Please enter the access key for the Philia web service."
msgstr ""

#: includes/class-api-settings.php:186
msgid "Please enter the domain of the Philia web service."
msgstr ""

#: includes/class-api-settings.php:161
msgid ""
"Please enter the following command in the cron job of your host control "
"panel:"
msgstr ""

#: includes/class-api-settings.php:271
msgid "Please wait a moment…"
msgstr ""

#: includes/cashier/class-cashier-fields.php:249
msgid "Select or Upload Image"
msgstr ""

#: includes/class-api-settings.php:213
msgid "Select Phone Meta"
msgstr ""

#. Page title
#: includes/class-api-settings.php:76
msgid "Settings"
msgstr ""

#: includes/class-api-settings.php:387
msgid "Settings saved."
msgstr ""

#: includes/class-api-settings.php:137 includes/class-api-settings.php:255
msgid "Test Connection"
msgstr ""

#: includes/class-api-settings.php:256
msgid "Test the API connection with the configured settings."
msgstr ""

#: includes/class-api-settings.php:225
msgid ""
"The meta key for the phone is essential for synchronizing users with Philia. "
"If not selected, the synchronization process will not be carried out."
msgstr ""

#: includes/cashier/class-cashier-fields.php:233
msgid "Upload"
msgstr ""

#: includes/cashier/class-cashier-fields.php:250
msgid "Use this image"
msgstr ""

#: includes/cashier/class-cashier-fields.php:177
#: includes/cashier/class-cashier-fields.php:188
msgid "Value"
msgstr ""

#: includes/cashier/class-cashier-fields.php:116
msgid "Website URL"
msgstr ""
